{% extends 'base.html' %}
{% load static %}

{% block title %} Edit Anouncement {% endblock %}
{% block heading %}
	<h1 class="subheader"> Edit Announcement: </h1>
{% endblock %}
{% block content %}
	<form method="post">
		{% csrf_token %}
		{{ form.as_p }}
		<br>
        <div class="separator-bar"></div>
		<input class="action-button" type="submit" value="Save Changes to Announcement">
	</form>
{% endblock %}
